<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="voluntario.css">
</head>

<body>

    <div id="header">
        <p>Header</p>
    </div>
    <div id="menu">
        <p>Menu</p>
    </div>
    <div id="content">
        <div id="nav">
            <div><p>Tool 1</p></div>
            <div><p>Tool 2</p></div>
            <div><p>Tool 3</p></div>
        </div>
        <div id="articulo"></div>
    </div>
    <div id="footer">
        <p>Footer</p>
    </div>

</body>

</html>